.section-table table {
    border-collapse: collapse;
    table-layout: fixed;
    width: auto;
    min-width: 100%;
}
.section-table .container-tb.scroll-bar {
  max-height: 210px;
  min-height: 100px;
  overflow-y: auto;
}

.section-table td,
.section-table th {
    border: 1px solid #ccc;
    padding-left: 10px;
    padding-right: 10px;
padding-top:10px;
padding-bottom:10px;
    white-space: normal;
}

.section-table th{white-space: normal; font-weight: 500}

.section-table thead td,
.section-table thead th {
    border-top: none;
    border-bottom: none;
}

.section-table .container-tb {
    /*height:230px;*/
    min-height: 100px;
    width: 100%;
    overflow: auto;
    border: 2px solid #999;
}

.section-table td.fth-header,
.section-table th.fth-header {
    background-color: #666666;
    border-bottom: 1px solid #ddd !important;
    color: white;
}

.section-table {
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in;
}


@media only screen and (max-width: 34em) {
    .banner h1 {
        font-size: 25px;
    }
    .banner p {
        font-size: 14px;
    }
    .side {
        border: none;
        border-bottom: 1px solid #ddd;
    }
}